Subject: I-D Action: draft-sullivan-tls-exported-authenticator-00.txt

From: [email-masked]
Date: Mon, 31 Oct 2016 14:07:12 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Exported Authenticators in TLS
        Author          : Nick Sullivan
	Filename        : draft-sullivan-tls-exported-authenticator-00.txt
	Pages           : 4
	Date            : 2016-10-31

Abstract:
   This document describes a mechanism in Transport Layer Security (TLS)
   to provide an exportable proof of ownership of a certificate that can
   be transmitted out of band and verified by the other party.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sullivan-tls-exported-authenticator/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-sullivan-tls-exported-authenticator-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/